/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge 
ThemeAuthor: Qode InteractiveAuthor 
URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
p{
	margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
    color: black !important;
}
h2{
  margin-bottom: 40px !important;
}
h3{
  margin-bottom: 30px !important;
}
.header_bottom .container_inner{
  position: relative;
}
.top_menu{
  position: absolute;
  right: 0px;
  z-index: 99999;
}
.top_menu ul li{
  display: inline-block;
  margin-top: 16px;
}
.top_menu ul li a{
  font-size: 13px;
  font-family: "Raleway",sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
.top_menu ul li.my_account{
  background: url("img/icon-account.png") no-repeat left 1px;
  padding-left: 25px;
}
.top_menu ul li.shopping_cart{
  background: url("img/icon-shop.png") no-repeat left 1px;
  padding-left: 25px;
}
#menu-main-menu li:last-child a{
  padding-right: 0px;
}
.header_bottom {
    background-color: white;
}
nav.main_menu.right {
    top: 15px;
}
.h_section1 ul.products .image-wrapper img{
  
}
ul.products h6{
  font-size: 13px;
  text-transform: none;
  font-weight: 600 !important;
  text-align: left !important;
  padding-left: 0px !important;
  color: black !important;
  letter-spacing: 0;
}
ul.products .price{
  font-size: 13px;
  text-transform: none;
  font-weight: bold !important;
  text-align: left !important;
  padding-left: 0px !important;
  color: black !important;
}
.fb_menu{
  background: url("img/icon-fb.png") no-repeat;
  width: 37px;
}
.fb_menu a{
  text-indent: -9999px;
}
.ins_menu{
  background: url("img/icon-instagram.png") no-repeat;
  width: 37px;
  margin-left: 5px !important;
}
.ins_menu a{
  text-indent: -9999px;
  display: block !important;
}
.footer_top_holder {
    background-color: black;
}
.footer_bottom_holder {
    background-color: black;
}
.footer_bottom, .footer_bottom a{
  color: white;
  text-transform: uppercase;
   font-family: "Raleway",sans-serif;
  font-size: 11px;
}
.footer_bottom a{
  text-decoration: underline;
}
.footer_top{
  text-align: center;
  padding: 60px 0 25px;
}
.footer_top table{
  margin: 0 auto;
}
.footer_top table td{
  vertical-align: middle;
}
.cnss-social-icon .facebook{
  margin-left: 5px;
}
.inner ul {
    top: -15px;
  background-color: black !important;
  padding: 15px 0 !important;
}
.drop_down .narrow .second .inner ul li a {
    color: white;
}
.shopping_cart_inner {
    height: auto;
}

.my_account_ul{
  float: left;
}
.widget_woocommerce-dropdown-cart{
  display: table;
  float: left;
}
.shopping_cart_header {
    display: block !important;
    width: auto !important;
	background: url("img/icon-shop.png") no-repeat;
	margin-left: 20px;
}
.shopping_cart_header .header_cart {
    background: none;
    background-position: 0 0;
    background-repeat: no-repeat;
    border-radius: 2px 2px 0 0;
    display: block;
    height: auto;
    padding: 0 0 0 20px;
    position: relative;
    width: 105px;
  font-family: "Raleway",sans-serif;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase; 
  margin-left: 0px; 
  margin-top: 16px;
}
.shopping_cart_dropdown ul li a{
    color: #fff;
}
.shopping_cart_dropdown span.total {
    color: #fff;
}
.shopping_cart_dropdown .view-cart:hover{
	border-color: white;
}
ul.products .image-wrapper img{
  opacity: 1 !important;
}
ul.products li.product .add-to-cart-button, .woocommerce-accordion{
  display: none !important;
}
.myaccount_user{
	padding-left: 0px !important;
}
/*
#sb_instagram .sbi_item .sbi_photo_wrap {
    padding: 5px;
}
#sbi_images .sbi_item:first-child .sbi_photo_wrap {
    padding: 5px 5px 5px 0;
}
*/
.shop_table.cart{
  margin-top: 18px;
}
.woocommerce-result-count, .woocommerce-ordering{
	display: none !important;
}
.shopping_cart_dropdown .qbutton {
    font-size: 10px;
}
.woocommerce div.product .summary p.price span.amount {
    color: black;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
}
.shopping_cart_dropdown span.total {
    margin-top: 3px;
}
.shop_table.cart td, .shop_table.cart td a, .shop_table.cart td span{
  color: black !important;
}
.totals_table{
  font-weight: bold;
}
.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus {
    background-color: black;
    border: 0 none;
    border-radius: 0px;
    font-size: 11px;
    height: 21px;
    line-height: 17px;
    width: 19px;
}
.woocommerce-checkout-review-order-table td,
.woocommerce-checkout-review-order-table th{
  text-align: left !important;
}
.woocommerce-checkout input[type="text"],
.woocommerce-checkout input[type="email"],
.woocommerce-checkout textarea,
.country_select{
  border: 1px solid #ddd !important;
}
#billing_email, #billing_phone{
  padding-left: 5.2%;
    padding-right: 5.2%;
    width: 89.6%;
}
#billing_phone{
   background-color: #fff;
  border: 1px solid #ddd !important;
    color: #818181;
    font-family: "Raleway",sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 17px;
    outline: 0 none;
    padding: 15px 13px;
    resize: none;
}
.pp_pic_holder .ppt{
	display: none !important;
}
.variations td{
  padding-left: 0px;
  font-size: 14px;
}
.variations select{
  padding: 8px 15px;
  border: 1px solid black;
  font-size: 14px;
  border-radius: 5px;
}
.variations .label{
  color: black;
}
.product_meta{
	display: none !important;
}
.variation-Size{
  display: inline-block;
}
.variation-Size, .variation-Size p{
  color: white;
}
.shopping_cart_dropdown .quantity{
  display: none !important;
}
.woocommerce .product h1.product_title {
    font-size: 25px;
}
.woocommerce .product .onsale.out-of-stock-button {
    background-color: yellow;
    color: black;
}
#shipping_method li{
  list-style: none;
  margin-left: -3px;
}
.woocommerce-checkout-review-order-table td,
.woocommerce-checkout-review-order-table th,
.shop_table_responsive.customer_details td,
.shop_table_responsive.customer_details th{
  border: 1px solid #e6e6e6;
}
.shop_table.order_details td,
.shop_table.order_details th{
  border: 1px solid #e6e6e6;
  padding-left: 10px !important;
}
.shop_table.order_details span,
.shop_table.order_details td,
.shop_table_responsive.customer_details td{
  color: black !important;
}
.woocommerce .order_details.clearfix li, .woocommerce-page .order_details.clearfix li {
    float: left;
    margin-right: 0px;
  padding-right: 45px;
  border: 1px solid #e6e6e6;
  padding-left: 10px;
}
.woocommerce-message{
  padding-left: 0px !important;
}
.woocommerce-error{
  color: red !important;
  padding-left: 0px !important;
}
.reset_variations{
  display: none !important;
}
.single_variation_wrap{
  display: block !important;
  height: auto !important;
}
.shop_table.cart .variation dd,
.shop_table.cart .variation dt{
  display: inline-block !important;
}
.shop_table.cart .variation dt, .shop_table.cart .variation dd p{
  color: black !important;
}
.shopping_cart_dropdown .variation dt, 
.shopping_cart_dropdown .variation dd p{
  color: white !important;
  margin-bottom: 0px !important;
}
.shopping_cart_dropdown .variation{
  margin-left: 70px;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea{
  border: 1px solid #ddd !important;
}
.shop_table.cart .calculated_shipping h2{
  display: none;
}
.shop_table.cart .calculated_shipping .cart-subtotal{
  display: none;
}
.shop_table.cart .calculated_shipping .shipping{
  border: none;
}
.cart .cart_totals.calculated_shipping{
  display: table;
  float: right;
}
.payment_method_paypal img{
	display: none;
}
.about_paypal{
	text-decoration: underline;
}
.alert_container input[type="text"]{
  border: 1px solid #ddd !important;
}
.alert_container input[type="button"]{
  background: black;
  color: white;
  padding: 15px 13px;
  font-size: 14px;
  border: none;
  margin-left: 5px;
  cursor: pointer;
  text-transform: uppercase;
}
#s2id_billing_state{
  border: 1px solid #ddd;
}
a.select2-choice{
  margin-left: 15px;
}
div.product .images {
    position: relative;
}
.woocommerce div.product .images img {
    width: 85%;
  display: block;
  margin: 0 auto;
}
.flexslider{
  border: 0;
  box-shadow: none;
  margin: 0 0 20px !important;
}
.flex-control-nav {
    width: 100%;
    position: relative;
    bottom: 0px;
    text-align: center;
    margin-top: 20px;
}
.flex-control-paging li a {
    width: 15px;
    height: 15px;
    display: block;
    background: #e2e1e1;
    box-shadow: none;
}
.flex-control-paging li {
    margin: 0 2.5px;
}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
    background: #151515;
}
.custom-navigation .flex-prev {
    left: 0px;
    display: block;
    width: 15px;
    margin: 0;
    position: absolute;
    top: 45%;
    -ms-transform: translateX(0, -45%);
    -moz-transform: translate(0, -45%);
    -webkit-transform: translate(0, -45%);
    transform: translate(0,-45%);
  border: none;
}
.custom-navigation .flex-next {
    right: 0px;
    display: block;
    width: 15px;
    margin: 0;
    position: absolute;
    top: 45%;
    -ms-transform: translateX(0, -45%);
    -moz-transform: translate(0, -45%);
    -webkit-transform: translate(0, -45%);
    transform: translate(0,-45%);
  border: none;
}
.flex-direction-nav a::before {
    content: '';
}
.flex-direction-nav a.flex-next::before {
    content: '';
}
@media screen and (min-width: 1024px){
  .single-product .summary{
    padding-left: 40px;
    width: 44%;
  }
}
@media screen and (max-width: 767px){
  .ins_menu{
	  margin-left: 0px !important;
   }
}
@media screen and (max-width: 768px){
	.woocommerce ul.products li.product .image-wrapper img {
		margin: 0;
	}
	
	.fb_menu, .ins_menu{
		display: none !important;
	}
	.header_bottom .container_inner {
		width: 100%;
	}
   .shopping_cart_outer {
		width: auto !important;
		display: block !important;
	}
  .header_cart{
    width: 20px !important;
    height: 20px !important;
    margin-left: 0px !important;
    text-indent: -9999px;
    margin-top: 2px !important;
  }
  .my_account{
    background-position: 32px center !important;
    height: 100px !important;
    line-height: 100px !important;
    margin-top: 0px !important;
    height: 100px !important;
    line-height: 100px !important;
  }
  .my_account a{
    display: block !important;
    width: 30px !important;
    height: 100px !important;
    text-indent: -9999px;
    margin-right: 5px;
  }
  .shopping_cart_header {
      display: inline-block;
      width: 20px !important;
  }
  
}
@media screen and (max-width: 415px){
   .shopping_cart_outer {
		width: auto !important;
		display: block !important;
	}
	.woocommerce table.cart td.actions input[type="submit"] {
		text-align: center;
	}
	.shopping_cart_header {
		margin-left: 0;
		background-position: center right;
	}
}
@media screen and (max-width: 320px){
   
	.my_account a {
		margin-right: -5px;
	}
}